.slick-list {
    overflow: hidden;
}

.slick-track {
    display: flex;
}

.crc_slider_date_year .slick-track {
    display: block;
}

.crc_slider_about .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    font-size: 0;
    background: transparent;
    border: none;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    @media (max-width: 1279.98px) {

    }
    @media (max-width: 991.98px) {
        margin-top: -14px;
        top: 24%;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_about .slick-arrow.slick-prev {
    left: 0;
    background-image: url('../img/arrow_l_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.crc_slider_about .slick-arrow.slick-next {
    right: 0;
    background-image: url('../img/arrow_r_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.crc_block_items_slider .slick-arrow,
.crc_slider_items .slick-arrow {
    position: absolute;
    top: 50%;
    z-index: 1;
    font-size: 0;
    background: transparent;
    border: none;
    margin-top: -30px;
    width: 60px;
    height: 60px;
}

.crc_slider_items .slick-arrow.slick-prev {
    left: 0;
    background-image: url('../img/arrow_l_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.crc_slider_items .slick-arrow.slick-next {
    right: 0;
    background-image: url('../img/arrow_r_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.crc_block_items_slider .slick-arrow.slick-prev {
    left: 0;
    background-image: url('../img/arrow_l_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}

.crc_block_items_slider .slick-arrow.slick-next {
    right: 0;
    background-image: url('../img/arrow_r_b.svg');
    background-repeat: no-repeat;
    background-size: 100%;
}


.crc_slider_items .slick-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 25px;
    left: 50%;
    transform: translateX(-50%);
    padding-inline-start: 0;
    @media (max-width: 1279.98px) {
        position: static;
        transform: none;
    }

}

.crc_slider_items .slick-dots li {
    list-style: none;
}

.crc_slider_items .slick-dots button {
    font-size: 0;
    width: 10px;
    aspect-ratio: 1/1;
    border: none;
    border-radius: 50%;
    background-color: white;
    margin: 0 10px;
    opacity: 0.5;
}

.crc_slider_items .slick-dots li.slick-active button {
    opacity: 1;
    width: 16px;
}

.crc_slider_date_content .slick-arrow {
    position: absolute;
    z-index: 1;
    font-size: 0;
    background: transparent;
    border: none;
    width: 60px;
    height: 60px;
    top: -230px;
    @media (max-width: 1279.98px) {
        top: -200px;
    }
    @media (max-width: 991.98px) {
        top: -200px;
    }
    @media (max-width: 439.98px) {

    }
}

.crc_slider_date_content .slick-arrow.slick-prev {

    background-image: url('../img/arrow_l.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    right: 120px;
    @media (max-width: 991.98px) {
        right: 100px;
    }
    @media (max-width: 439.98px) {
        right: 90px;
    }
}

.crc_slider_date_content .slick-arrow.slick-next {
    background-image: url('../img/arrow_r.svg');
    background-repeat: no-repeat;
    background-size: 100%;
    right: 40px;
    @media (max-width: 991.98px) {
        right: 20px;
    }
    @media (max-width: 439.98px) {
        right: 10px;
    }
}